[
    {
        "merged": "world.respect.datalayer.respect-datalayer-release-31:/drawable-v21/notification_action_background.xml",
        "source": "world.respect.datalayer.respect-datalayer-core-1.15.0-7:/drawable-v21/notification_action_background.xml"
    }
]